WordPress 漏洞扫描插件

exploit-scanner

这个插件能对你wordpress站点的文件和数据库进行扫描,并发现文件或数据库的可疑行为。

安装:
1.下载并解压缩该文件。
2.上传exploit-scanner目录到你服务器的plugin目录。
3.访问你的后台Plugins管理页面,激活这个插件。
4.可以在Dashboard看到一个新的菜单项"Exploit Scanner"。

注意:扫描你的站点需要一定的时间,因此请在你的站点服务器比较空闲时使用。

下载链接:exploit-scanner.0.1.zip
(md5:6a88a18a37c4add7dabd72fc97be13b6)

发表评论

电子邮件地址不会被公开。 必填项已用*标注